CVE-2012-3571 (retired)

Priority
Description
ISC DHCP 4.1.2 through 4.2.4 and 4.1-ESV before 4.1-ESV-R6 allows remote
attackers to cause a denial of service (infinite loop and CPU consumption)
via a malformed client identifier.
Notes
 mdeslaur> 3.x is probably not affected, as it wasn't affected by
 mdeslaur> CVE-2010-2156 either.
Assigned-to
mdeslaur
Package
Source: dhcp3 (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):released (4.2.4-1ubuntu6)
More Information

Updated: 2019-03-26 12:03:13 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)